Package: raster3d / 2.9-1-1

example2.script.diff Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
--- Raster3D-2.9-1.orig/examples/example2.script
+++ Raster3D-2.9-1/examples/example2.script
@@ -1,11 +1,11 @@
-#!/bin/csh
+#!/bin/bash
 # E A Merritt March 1993
 # Illustration of composed figure using Raster3D
 # (assumes ImageMagick installed, if not then don't pipe output from render)
 #
-setenv TMPFILE  `mktemp /tmp/ex2.XXXXXX` || exit 1
-setenv TMPBALLS `mktemp /tmp/ex2.XXXXXX` || exit 1
-setenv TMPSUGAR `mktemp /tmp/ex2.XXXXXX` || exit 1
+export TMPFILE=`mktemp /tmp/ex2.XXXXXX` || exit 1
+export TMPBALLS=`mktemp /tmp/ex2.XXXXXX` || exit 1
+export TMPSUGAR=`mktemp /tmp/ex2.XXXXXX` || exit 1
 #
 # figure consists of E. coli enterotoxin (protein as spheres)
 # binding to GM1 pentasaccharide (sugars represented as rods)